.wrapper {
  display: grid;
  grid-template-columns: auto 1fr;
  height: 100%;
}

.content {
  padding: 24px 32px 0 32px;
}

.header {
  padding: 32px 32px 0 32px;
}

.sidebar {
  width: 237px;
  height: 100%;
  padding: 32px 0 32px 32px;
  border-right: solid 1px $color-light;
}